.ShowBasket_TD A:link     { font-family:Verdana;font-weight:Normal;color:#ffffff;text-decoration:none;}
.ShowBasket_TD A:visited  { font-family:Verdana;font-weight:Normal;color:#FFFFFF;text-decoration:none;}
.ShowBasket_TD A:hover    { font-family:Verdana;font-weight:Normal;color:#bdbdbe;text-decoration:none;}
.ShowBasket_TD A:active   { font-family:Verdana;font-weight:Normal;color:#ffffff;text-decoration:none;}
.ShowBasket_TD td{ font-size:12px;color:#ffffff;font-family:Verdana;}
.ShowBasket_TD { background-color:#4d4948;font-family:Verdana;font-size:12px;color:#ffffff;padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:10px;text-align:center;scrollbar-3dlight-color:#ffffff;scrollbar-arrow-color:#ffffff;scrollbar-base-color:#009933;scrollbar-darkshadow-color:#ffffff;scrollbar-track-color:#4d4948;}
.ContentContainer_DIV{scrollbar-3dlight-color:#ffffff;scrollbar-arrow-color:#ffffff;scrollbar-base-color:#009933;scrollbar-darkshadow-color:#ffffff;scrollbar-track-color:#4d4948;}
.TableLines_ShowBasket{background-color:#4d4948;}
.Heading_ShowBasket{font-family:Verdana;font-size:12px;font-weight:Bold;color:#ffffff;background-color:#4d4948;}
.BackgroundColor1_ShowBasket{background-color:#666666;}
.BackgroundColor2_ShowBasket{background-color:#4d4948;}
.ErrorText_ShowBasket{font-family:Verdana;font-size:11px;color:#000000;}

